# translation of kfileaudiopreview4.po to British English
# Copyright (C) 2003 Free Software Foundation, Inc.
#
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2003.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-10 11:05+0200\n"
"PO-Revision-Date: 2009-04-11 21:26+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "start playback"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "pause playback"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "stop playback"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "loop: restarts playback at end"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Media Player"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Play &automatically"
